.bbc-news-vj-wrapper {
  font-size: 16px; }
  .bbc-news-vj-wrapper--full-screen {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: white;
    z-index: 9999; }

.bbc-news-vj-direction--rtl {
  direction: rtl; }

.full-frame-scaffold-news-banner {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
  width: 100%;
  padding: 0 16px;
  background-color: #bb1919;
  height: 38px; }
  .full-frame-scaffold-news-banner__logo {
    width: 100%;
    max-width: 1280px;
    margin-left: auto;
    margin-right: auto;
    height: 38px; }
  .full-frame-scaffold-news-banner__btn {
    text-decoration: none;
    position: relative;
    display: block;
    border: 0; }
  .full-frame-scaffold-news-banner__img {
    position: absolute;
    height: 20px;
    width: auto;
    margin-top: 9px; }

.ns_creditsHolder {
  width: 100%;
  max-width: 704px;
  margin: 52px auto 0 auto;
  padding: 0 40px; }
  .ns_creditsHolder .ns_creditsLineThin {
    width: 100%;
    height: 1px;
    background-color: #bdbdbd; }
  .ns_creditsHolder .ns_creditsLineThick {
    width: 100%;
    height: 8px;
    background-color: gainsboro; }

.ns_onwardJourneys {
  margin-top: 32px;
  margin-bottom: 32px; }
  .ns_onwardJourneys .ns_creditsLineThin {
    margin-bottom: 16px; }
  .ns_onwardJourneys span {
    line-height: 20px;
    display: block;
    margin-top: 8px; }

.browser-notify {
  background-color: #333;
  width: 100%; }
  .browser-notify__banner {
    color: #fff;
    margin: 0 auto;
    max-width: 992px;
    padding: 10px; }
    .browser-notify__banner span {
      margin-left: 10px;
      color: #fff;
      font-size: 14px; }
  .browser-notify__icon {
    background: url("../img/news--icons-sprite.png") no-repeat;
    background-position: -6px -6110px;
    float: left;
    height: 20px;
    margin-left: 8px;
    width: 20px; }
/* raleway-200 - latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 200;
  src: url("../../project-assets/fonts/raleway-v12-latin-200.eot");
  src: local("Raleway ExtraLight"), local("Raleway-ExtraLight"), url("../../project-assets/fonts/raleway-v12-latin-200.eot?#iefix") format("embedded-opentype"), url("../../project-assets/fonts/raleway-v12-latin-200.woff2") format("woff2"), url("../../project-assets/fonts/raleway-v12-latin-200.woff") format("woff"), url("../../project-assets/fonts/raleway-v12-latin-200.ttf") format("truetype"), url("../../project-assets/fonts/raleway-v12-latin-200.svg#Raleway") format("svg"); }

/* raleway-regular - latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 400;
  src: url("../../project-assets/fonts/raleway-v12-latin-regular.eot");
  src: local("Raleway"), local("Raleway-Regular"), url("../../project-assets/fonts/raleway-v12-latin-regular.eot?#iefix") format("embedded-opentype"), url("../../project-assets/fonts/raleway-v12-latin-regular.woff2") format("woff2"), url("../../project-assets/fonts/raleway-v12-latin-regular.woff") format("woff"), url("../../project-assets/fonts/raleway-v12-latin-regular.ttf") format("truetype"), url("../../project-assets/fonts/raleway-v12-latin-regular.svg#Raleway") format("svg"); }

/* work-sans-200 - latin */
@font-face {
  font-family: 'Work Sans';
  font-style: normal;
  font-weight: 200;
  src: url("../../project-assets/fonts/work-sans-v3-latin-200.eot");
  src: local("Work Sans ExtraLight"), local("WorkSans-ExtraLight"), url("../../project-assets/fonts/work-sans-v3-latin-200.eot?#iefix") format("embedded-opentype"), url("../../project-assets/fonts/work-sans-v3-latin-200.woff2") format("woff2"), url("../../project-assets/fonts/work-sans-v3-latin-200.woff") format("woff"), url("../../project-assets/fonts/work-sans-v3-latin-200.ttf") format("truetype"), url("../../project-assets/fonts/work-sans-v3-latin-200.svg#WorkSans") format("svg"); }

/* work-sans-regular - latin */
@font-face {
  font-family: 'Work Sans';
  font-style: normal;
  font-weight: 400;
  src: url("../../project-assets/fonts/work-sans-v3-latin-regular.eot");
  src: local("Work Sans"), local("WorkSans-Regular"), url("../../project-assets/fonts/work-sans-v3-latin-regular.eot?#iefix") format("embedded-opentype"), url("../../project-assets/fonts/work-sans-v3-latin-regular.woff2") format("woff2"), url("../../project-assets/fonts/work-sans-v3-latin-regular.woff") format("woff"), url("../../project-assets/fonts/work-sans-v3-latin-regular.ttf") format("truetype"), url("../../project-assets/fonts/work-sans-v3-latin-regular.svg#WorkSans") format("svg"); }

/* work-sans-800 - latin */
@font-face {
  font-family: 'Work Sans';
  font-style: normal;
  font-weight: 800;
  src: url("../../project-assets/fonts/work-sans-v3-latin-800.eot");
  src: local("Work Sans ExtraBold"), local("WorkSans-ExtraBold"), url("../../project-assets/fonts/work-sans-v3-latin-800.eot?#iefix") format("embedded-opentype"), url("../../project-assets/fonts/work-sans-v3-latin-800.woff2") format("woff2"), url("../../project-assets/fonts/work-sans-v3-latin-800.woff") format("woff"), url("../../project-assets/fonts/work-sans-v3-latin-800.ttf") format("truetype"), url("../../project-assets/fonts/work-sans-v3-latin-800.svg#WorkSans") format("svg"); }

/* roboto-condensed-regular - latin */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 400;
  src: url("../../project-assets/fonts/roboto-condensed-v16-latin-regular.eot");
  src: local("Roboto Condensed"), local("RobotoCondensed-Regular"), url("../../project-assets/fonts/roboto-condensed-v16-latin-regular.eot?#iefix") format("embedded-opentype"), url("../../project-assets/fonts/roboto-condensed-v16-latin-regular.woff2") format("woff2"), url("../../project-assets/fonts/roboto-condensed-v16-latin-regular.woff") format("woff"), url("../../project-assets/fonts/roboto-condensed-v16-latin-regular.ttf") format("truetype"), url("../../project-assets/fonts/roboto-condensed-v16-latin-regular.svg#RobotoCondensed") format("svg"); }

/* roboto-condensed-700 - latin */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 700;
  src: url("../../project-assets/fonts/roboto-condensed-v16-latin-700.eot");
  src: local("Roboto Condensed Bold"), local("RobotoCondensed-Bold"), url("../../project-assets/fonts/roboto-condensed-v16-latin-700.eot?#iefix") format("embedded-opentype"), url("../../project-assets/fonts/roboto-condensed-v16-latin-700.woff2") format("woff2"), url("../../project-assets/fonts/roboto-condensed-v16-latin-700.woff") format("woff"), url("../../project-assets/fonts/roboto-condensed-v16-latin-700.ttf") format("truetype"), url("../../project-assets/fonts/roboto-condensed-v16-latin-700.svg#RobotoCondensed") format("svg"); }

/* roboto-300 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: url("../../project-assets/fonts/roboto-v18-latin-300.eot");
  src: local("Roboto Light"), local("Roboto-Light"), url("../../project-assets/fonts/roboto-v18-latin-300.eot?#iefix") format("embedded-opentype"), url("../../project-assets/fonts/roboto-v18-latin-300.woff2") format("woff2"), url("../../project-assets/fonts/roboto-v18-latin-300.woff") format("woff"), url("../../project-assets/fonts/roboto-v18-latin-300.ttf") format("truetype"), url("../../project-assets/fonts/roboto-v18-latin-300.svg#Roboto") format("svg"); }

/* roboto-regular - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url("../../project-assets/fonts/roboto-v18-latin-regular.eot");
  src: local("Roboto"), local("Roboto-Regular"), url("../../project-assets/fonts/roboto-v18-latin-regular.eot?#iefix") format("embedded-opentype"), url("../../project-assets/fonts/roboto-v18-latin-regular.woff2") format("woff2"), url("../../project-assets/fonts/roboto-v18-latin-regular.woff") format("woff"), url("../../project-assets/fonts/roboto-v18-latin-regular.ttf") format("truetype"), url("../../project-assets/fonts/roboto-v18-latin-regular.svg#Roboto") format("svg"); }

/* roboto-900 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 900;
  src: url("../../project-assets/fonts/roboto-v18-latin-900.eot");
  src: local("Roboto Black"), local("Roboto-Black"), url("../../project-assets/fonts/roboto-v18-latin-900.eot?#iefix") format("embedded-opentype"), url("../../project-assets/fonts/roboto-v18-latin-900.woff2") format("woff2"), url("../../project-assets/fonts/roboto-v18-latin-900.woff") format("woff"), url("../../project-assets/fonts/roboto-v18-latin-900.ttf") format("truetype"), url("../../project-assets/fonts/roboto-v18-latin-900.svg#Roboto") format("svg"); }

.component-minimise-enter-active,
.component-send-enter-active,
.component-trash-enter-active {
  transition: all 0.35s ease-in;
  transform-origin: 50% 50%;
  perspective: 500;
  perspective-origin: 50% 50%; }

.component-minimise-leave-active,
.component-send-leave-active,
.component-trash-leave-active {
  transition: all 0.25s ease-out;
  transform-origin: 50% 50%;
  perspective: 500;
  perspective-origin: 50% 50%; }

.component-minimise-enter,
.component-send-enter,
.component-trash-enter {
  opacity: 0;
  transform: translateY(500px) rotateY(90deg) scale(0.75); }

.component-minimise-leave-to {
  opacity: 0;
  transition: all 0.5s ease-in-out;
  transform: translateY(500px) rotateY(90deg) scale(0.5); }

.component-send-leave-to {
  opacity: 1;
  transition: all 0.3s ease-out;
  transform: translateX(1500px); }

.component-trash-leave-to {
  transition: all 0.25s ease-in;
  transform: translateY(500px) translateX(65%) rotateY(90deg) scale(0); }

.component-fade-enter-active,
.component-fade-leave-active {
  transition: opacity 0.5s linear; }

.component-fade-enter,
.component-fade-leave-to {
  opacity: 0; }

.option-fade-enter-active {
  transition: opacity 0.5s ease-out;
  z-index: 1000; }
  .option-fade-enter-active .nextclick-bg-left,
  .option-fade-enter-active .nextclick-bg-right {
    transition: all 0.5s ease-out; }

.option-fade-enter {
  opacity: 0; }
  .option-fade-enter .nextclick-bg-left {
    margin-left: -33%; }
  .option-fade-enter .nextclick-bg-right {
    margin-right: -33%; }

.option-fade-leave-active {
  transition: opacity 0.25s ease-in;
  z-index: 1000; }
  .option-fade-leave-active .nextclick-bg-left,
  .option-fade-leave-active .nextclick-bg-right {
    transition: all 0.5s ease-out; }

.option-fade-leave-to {
  opacity: 0; }
  .option-fade-leave-to .nextclick-bg-left {
    margin-left: -33%; }
  .option-fade-leave-to .nextclick-bg-right {
    margin-right: -33%; }

.full-frame-scaffold-news-banner {
  display: none; }

.bbc-news-vj-wrapper--full-screen .vue-app {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0; }

.vue-app .component-shared {
  max-width: 700px;
  margin: 0 auto;
  padding: 0; }

.vue-app button,
.vue-app button:hover,
.vue-app button:active,
.vue-app button:focus {
  border: 0;
  outline: 0; }

.vue-app .block_image {
  display: block;
  width: 75%;
  max-width: 400px;
  margin: 10px 0; }

.vue-app .link {
  color: #294f95;
  text-decoration: underline;
  cursor: pointer; }

.vue-app .emoji_image {
  display: block;
  width: 48px;
  height: 48px; }
